org.eclipse.ease.ui.help.hovers

## Class EditorToolTipGenerator

- java.lang.Object
- - org.eclipse.ease.ui.help.hovers.EditorToolTipGenerator

    public class EditorToolTipGenerator
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`EditorToolTipGenerator()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EditorToolTipGenerator

    public EditorToolTipGenerator()